# This is a configuration generated file managed by the package configuration
# scripts of apt-cacher-ng. All manual changes here will be overriden.
# To reconfigure particular settings, please run:
# dpkg-reconfigure apt-cacher-ng -plow

# See acng.conf and apt-cacher-ng documentation for more details.
# To override this values permanently, put the assignments into a file
# like /etc/apt-cacher-ng/zzz_override.conf .

# Proxy set to "keep", not overriding here
# Port set to "keep", not overriding here
# BindAddress set to "keep", not overriding here
# CacheDir set to "keep", not overriding here
PassThroughPattern: .*

